Subject: Forum activity on: [MacOS] Inkscape lagging
From: [email-masked]
To: [email-masked]
Date: Sat, 18 Jan 2025 00:17:13 -0000

Dear Adriana calderón,

A new post on the topic "[MacOS] Inkscape lagging" by COD:
---
7.5MB seems huge for a vector file. Are the black lines and music symbols vector or raster format? Don't know anything about music symbols but I do know about Inkscape symbols. Using Inkscape symbols can dramatically reduce the file size.  I use them in almost everything I do that has repetitive objects. Have you tried this Musical symbol library? https://inkscape.org/~HongKong-3/★musical-symbols
----
Link: http://www.inkscape.org/forums/questions/inkscape-lagging/#c77397

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.